Subject: bug#4015: 23.1.50; browse-url-of-file stops to work with Firefox 3.5

From: Lennart Borgman <[email-masked]>
Date: Sun, 2 Aug 2009 15:53:02 +0200

Sometimes browse-url-of-file stops working with Firefox 3.5. I don't
think I have seen this problem prior to Firefox 3.5 but I am not sure.

If Emacs crashed, and you have the Emacs process in the gdb debugger,
please include the output from the following gdb commands:
    `bt full' and `xbacktrace'.
If you would like to further debug the crash, please read the file
c:/emacs/u/090801/emacs/etc/DEBUG for instructions.

In GNU Emacs 23.1.50.1 (i386-mingw-nt5.1.2600)
 of 2009-08-01
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags
-Ic:/g/include -fno-crossjumping'